@font-face {
    font-family: 'Roboto', sans-serif;
    src: url('https://fonts.googleapis.com/css?family=Roboto:500&display=swap&subset=cyrillic');
}


.phenomenology {
  padding-bottom: 10%;
  cursor: pointer;
  height: 10%;
}

.ph {
    cursor: pointer;
    height: 10%;
    padding-bottom: 20px;
}

.lead {
  padding: 50px;
    font-size: 30px;
    text-align: center;
    font-family: 'Roboto', sans-serif;
}

.display-4 {
  padding: 30px;
  font-size: 30px;
  text-align: center;
  font-family: 'Roboto', sans-serif;
}

.notes {
  cursor: pointer;
}


.phenomenology { font-size: 1rem; }

@media (min-width: 576px) {
    html { font-size: 1.25rem; }
}
@media (min-width: 768px) {
    html { font-size: 1.5rem; }
}
@media (min-width: 992px) {
    html { font-size: 1.75rem; }
}
@media (min-width: 1200px) {
    html { font-size: 2rem; }
}

.ph { font-size: 1rem; }

@media (min-width: 576px) {
    html { font-size: 1.25rem; }
}
@media (min-width: 768px) {
    html { font-size: 1.5rem; }
}
@media (min-width: 992px) {
    html { font-size: 1.75rem; }
}
@media (min-width: 1200px) {
    html { font-size: 2rem; }
}
